package com.eactive.eai.adapter.http;

import org.apache.commons.httpclient.methods.EntityEnclosingMethod;

public class EntityEnclosingDeleteMethod extends EntityEnclosingMethod {

	public EntityEnclosingDeleteMethod() {
	}

	public EntityEnclosingDeleteMethod(String uri) {
		super(uri);
	}

	@Override
	public String getName() {
		return "DELETE";
	}
}
